@font-face {
    font-family: CircularBlack;
    src: url('../fonts/CircularStd-Black.otf');
}

@font-face {
    font-family: CircularBlackItalic;
    src: url('../fonts/CircularStd-BlackItalic.otf');
}

@font-face {
    font-family: CircularBold;
    src: url('../fonts/CircularStd-Bold.otf');
}

@font-face {
    font-family: CircularBoldItalic;
    src: url('../fonts/CircularStd-BoldItalic.otf');
}

@font-face {
    font-family: CircularBook;
    src: url('../fonts/CircularStd-Book.otf');
}

@font-face {
    font-family: CircularBookItalic;
    src: url('../fonts/CircularStd-BookItalic.otf');
}

@font-face {
    font-family: CircularMedium;
    src: url('../fonts/CircularStd-Medium.otf');
}

@font-face {
    font-family: CircularMediumItalic;
    src: url('../fonts/CircularStd-MediumItalic.otf');
}

.font-circular-book {
    font-family: CircularBook, serif !important;
}

.font-circular-book-black {
    font-family: CircularBook, serif !important;
    color: #000000
}

.font-circular-medium {
    font-family: CircularMedium, serif !important;
}

.font-circular-medium-black {
    font-family: CircularMedium, serif !important;
    color: #000000
}

.font-circular-bold {
    font-family: CircularBold, serif !important;
}

.font-circular-bold-black {
    font-family: CircularBold, serif !important;
    color: #000000 !important;
}

.font-circular-black {
    font-family: CircularBlack, serif !important;
}

.font-circular-black-black {
    font-family: CircularBlack, serif !important;
    color: #000000
}

.vd-color-green {
    color: #00df63 !important;
}

.vd-color-green--hover:hover, .vd-color-green--activt.active {
    color: #00df63 !important;
}

.vd-g3-color {
    color: #959595
}

.vd-bg-white {
    background-color: #ffffff;
}

.vd-bg-green {
    background-color: #00df63 !important;
}

.vd-bg-black {
    background-color: #000000 !important;
}

.vd-bg-deep-blue {
    background-color: #081b33 !important;
}

.vd-bg-light-blue {
    background-color: #eff4f4;
}

.vd-brd-green {
    border-color: #00df63 !important;
}

.vd-brd-green--hover:hover, .vd-brd-green--active.active {
    border-color: #00df63 !important;
}

.vd-a1-text {
    font-size: 36px !important;
    font-family: CircularBold !important;
}

.vd-a2-text {
    font-size: 24px !important;
    font-family: CircularBold !important;
}

.vd-a3-text {
    font-size: 20px !important;
    font-family: CircularBold !important;
}

.vd-a4-text {
    font-size: 30px !important;
    font-family: CircularBold !important;
}

.vd-a5-text {
    font-size: 16px !important;
    font-family: CircularBold !important;
}

.vd-c1-text {
    font-size: 24px !important;
    font-family: CircularBook !important;
}

.vd-c2-text {
    font-size: 20px !important;
    font-family: CircularBook !important;
}

.vd-c3-text {
    font-size: 18px !important;
    font-family: CircularBook !important;
}

.vd-c4-text {
    font-size: 16px !important;
    font-family: CircularBook !important;
}

.vd-c5-text {
    font-size: 14px !important;
    font-family: CircularBook !important;
}

@media only screen and (max-width: 780px) {
    .vd-a1-text {
        font-size: 26px !important;
    }

    .vd-a2-text {
        font-size: 18px !important;
    }

    .vd-a3-text {
        font-size: 14px !important;
    }

    .vd-a4-text {
        font-size: 20px !important;
    }

    .vd-a5-text {
        font-size: 12px !important;
    }

    .vd-c1-text {
        font-size: 18px !important;
    }

    .vd-c2-text {
        font-size: 14px !important;
    }

    .vd-c3-text {
        font-size: 12px !important;
    }

    .vd-c4-text {
        font-size: 10px !important;
    }

    .vd-c5-text {
        font-size: 14px !important;
    }
}

.btn {
    font-family: CircularMedium, serif !important;
}

.vd-pd-0 {
    padding: 0px !important;
}

.horizontal-center {
    display: table;
    margin: 0 auto;
}

.img-scale-center {
    max-height: 100%;
    max-width: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.div-btn {
    cursor: pointer;
}

p {
    color: black;
}

.navbar-brand {
    height: auto !important;
    padding: 0px 15px !important;
}
html {
    margin: 0 auto;
    padding: 0;
    overflow-x: hidden;
}
body {
    position:relative;
    overflow-x: hidden !important;
}

/* Header Footer */
.header-position {
    position: fixed !important;
    max-height: 82px;
}

.header-position-relative {
    position: relative !important;
}
.header-logo{
    width: 178px;
    height: 45px;
}

.header-item {
    color: white !important;
    font-family: CircularBold !important;
    font-size: 20px;
}

.header-dark-item {
    color: black !important;
    font-family: CircularBold !important;
    font-size: 20px;
}

.header-item:hover {
    color: #F8F8FF4D !important;
}

.header-dark-item:hover {
    color: #0000004D !important;
}

.header-li-item.active .header-item {
    color: #00df63 !important;
    font-family: CircularBlack !important;
}

.header-li-item.active .header-dark-item {
    font-family: CircularBlack !important;
    color: #00df63 !important;
}

.header-box-shadow {
    box-shadow: 0 0px 3px 3px rgba(0, 0, 0, 0.15);
}

.header-container-mx {
    margin-left: 15px;
    margin-right: 15px;
}

.header-mobile {
    display: none;
}

.header-mobile-white-block {
    height: 82px;
    box-shadow: 0 0px 2px 2px rgba(0, 0, 0, 0.05);
    background-color: white;
}

.header-mobile-hamburger-black {
    background-color: black;
}

.header-mobile-hamburger-white {
    background-color: white;
}

.is-active .hamburger-box .header-mobile-hamburger-black {
    background-color: white;
}

.vd_footer {
    min-height: 280px;
    position: relative;
}

.footer_thumb {
    float: left;
    display: block;
}

.footer_thumb_left_text {
    margin-left: 120px
}

.footer_app_title {
    font-size: 2.3rem !important;
    margin-bottom: 0.5rem;
}

.footer_copyright {
    position: absolute;
    bottom: 30px;
    width: 100%;
}

.footer_link {
    font-size: 16px;
    line-height: 1.8;
}

.footer-store-title {
    font-family: CircularBold;
    font-size: 36px;
    margin-bottom: 0.2rem;
}

.footer-store-desc {
    font-family: CircularBook;
    font-size: 18px;
    margin-bottom: 1.07143rem;
    color: white;
}

.footer-app-icon {
    height: 100px;
    width: 100px;
}

@media only screen and (max-width: 780px) {
    .footer-store-title {
        font-size: 20px;
    }

    .footer-store-desc {
        font-size: 12px;
        margin-bottom: 0.8rem
    }
}

@media only screen and (max-width: 991px) {
    .header-container-mx {
        margin-left: auto;
        margin-right: auto;
    }

    .header-position {
        position: fixed !important;
        display: none;
    }

    .header-mobile {
        display: block;
    }

    .hamburger-position {
        right: 0;
    }

    .header-item {
        font-size: 30.8px;
        text-align: right;
        font-family: CircularBlack
    }

    .header-dark-item {
        color: white !important;
        font-size: 30.8px;
        text-align: right;
        font-family: CircularBlack
    }

    .header-li-item.active .header-item {
        color: #00df63 !important;
    }

    .header-li-item.active .header-dark-item {
        color: #00df63 !important;
    }
}

/* Index */
.index-first-section-bg-height {
    height: 100vh;
    min-height: 800px;
}

.index-first-section-width {
    width: 65% !important;
    margin-left: -140px;
}

.index-first-section-title {
    font-size: 56px !important;
    color: white !important;
    font-family: CircularBold;
    margin-bottom: 2.1rem;
}

.index-first-section-desc {
    font-size: 25px !important;
    color: white !important;
    font-family: CircularBold;
    letter-spacing: 0.07143rem;
}
.index-first-section-btn{
    font-size: 30px;
    font-family: CircularBlack;
    margin-left: -140px;
}
.index-second-section-width {
    width: 85% !important;
}

.index-second-section-height {
    height: 60vh;
    min-height: 500px;
}

.index-second-section-title {
    font-size: 46px !important;
    color: black !important;
    font-family: CircularBold;
    margin-bottom: 2.1rem;
}

.index-second-section-desc {
    font-size: 28px !important;
    color: black !important;
    font-family: CircularBook;
    line-height: 40px;
    letter-spacing: 0.07143rem;
    margin-bottom: 40px;
}

.index-second-section-small-icon {
    height: 30px;
    width: 30px;
    margin-right: 15px;
    margin-bottom: 7px;
}

h4.index-second-section-small-text {
    color: #aeaeae;
    display: inline;
    font-size: 25px;
    font-family: CircularBook;
}

.index-third-section-height {
    height: 780px;
}

.index-third-section-video-width {
    margin-top: 25px;
    width: 500px !important;
    overflow-y: hidden;
}

.index-third-section-left-width {
    padding-left: 10% !important;
    padding-right: 3% !important;
    margin-top: 20px;
}

.index-third-section-right-width {
    padding-left: 3% !important;
    padding-right: 10% !important;
    margin-top: 110px;
}

.index-third-section-title {
    font-size: 45px;
    font-family: CircularBold;
    color: black;
}

.index-third-section-bullet-title {
    font-size: 30px;
    font-family: CircularBold;
    margin-bottom: 5px;
    color: black;
}

.index-third-section-bullet-desc {
    font-size: 25px;
    font-family: CircularBook;
    margin-bottom: 40px;
    color: #959595;
}
@media only screen and (max-width: 1500px) {
    .index-first-section-bg-height {
        height: 100vh;
        min-height: 600px;
    }

    .index-first-section-width {
        width: 40% !important;
        margin-left: 0px;
    }

    .index-first-section-title {
        font-size: 36px !important;
        color: white !important;
        font-family: CircularBold;
        margin-bottom: 2.1rem;
    }

    .index-first-section-desc {
        font-size: 18px !important;
        color: white !important;
        font-family: CircularBold;
        letter-spacing: 0.07143rem;
    }
    .index-first-section-btn{
        font-size: 20px;
        font-family: CircularBlack;
        margin-left: 0px;
    }
    .index-second-section-width {
        width: 85% !important;
    }

    .index-second-section-height {
        height: 60vh;
        min-height: 400px;
    }

    .index-second-section-title {
        font-size: 36px !important;
        color: black !important;
        font-family: CircularBold;
        margin-bottom: 2.1rem;
    }

    .index-second-section-desc {
        font-size: 18px !important;
        color: black !important;
        font-family: CircularBook;
        line-height: 30px;
        letter-spacing: 0.07143rem;
        margin-bottom: 20px;
    }

    .index-second-section-small-icon {
        height: 25px;
        width: 25px;
        margin-right: 15px;
        margin-bottom: 0px;
    }

    h4.index-second-section-small-text {
        color: #aeaeae;
        display: inline;
        font-size: 20px;
        font-family: CircularBook;
        margin-bottom: 20px;
    }
    .index-third-section-height {
        height: 670px;
    }

    .index-third-section-video-width {
        margin-top: 45px;
        overflow-y: hidden;
    }

    .index-third-section-left-width {
        padding-left: 10% !important;
        padding-right: 3% !important;
    }

    .index-third-section-right-width {
        padding-left: 3% !important;
        padding-right: 10% !important;
        margin-top: 110px;
    }

    .index-third-section-title {
        font-size: 34px;
        font-family: CircularBold;
        color: black;
    }

    .index-third-section-bullet-title {
        font-size: 24px;
        font-family: CircularBold;
        margin-bottom: 5px;
        color: black;
    }

    .index-third-section-bullet-desc {
        font-size: 18px;
        font-family: CircularBook;
        margin-bottom: 40px;
        color: #959595;
    }
}

@media only screen and (max-width: 991px) {
    .index-first-section-width {
        width: 95% !important;
    }

    .index-first-section-title {
        font-size: 26px;
        margin-bottom: 0px !important;
    }

    .index-first-section-desc {
        font-size: 16px !important;
        line-height: 20px;
        margin-top: 8px;
    }
    .index-first-section-btn{
        font-size: 20px;
        font-family: CircularBlack;
        margin-left: 0px;
    }
    .index-second-section-height {
        height: 40vh;
        min-height: 200px;
    }

    .index-second-section-title {
        font-size: 26px;
        margin-bottom: 0px !important;
    }

    .index-second-section-desc {
        font-size: 15px !important;
        line-height: 20px;
    }

    .index-second-section-small-icon {
        height: 20px;
        width: 20px;
        margin-right: 10px;
    }

    h4.index-second-section-small-text {
        font-size: 14px;
    }

    .index-third-section-video-width {
        margin-top: 0px;
    }

    .index-third-section-title {
        font-size: 33px;
    }

    .index-third-section-height {
        height: 100%;
    }

    .index-third-section-width {
        max-width: 90% !important;
    }

    .index-third-section-bullet-title {
        margin-top: -20px;
        font-size: 20px;
    }

    .index-third-section-bullet-desc {
        font-size: 16px;
        padding: 0px 35px;
    }

    .index-third-section-left-width {
        width: 100%;
        padding: 0 !important;
        margin-top: 0px;
    }

    .index-third-section-right-width {
        width: 100%;
        padding: 0 !important;
        margin-top: 0px;
    }
}


.beta-section-title {
    font-size: 36px !important;
    color: white !important;
    font-family: CircularBold;
    text-align: left;
    margin-bottom: 2.1rem;
}

.beta-section-desc {
    font-size: 18px !important;
    color: white !important;
    font-family: CircularBook;
    line-height: 30px;
}


.beta-zone {
    max-width: 600px;
    left: 9%;
    top:34%;
    height: 760px;
    position: absolute;
}

.beta-bg{
    height: 780px;
    background-image: url('../images/frontend/beta_bg.png');
}


@media only screen and (max-width: 991px) {

    .beta-zone {
        width: 100%;
        left: 15%;
        top:20%;
    }

    .beta-section-title {
        max-width: 300px;
        font-size: 20px;
        padding-top: 10px;
        line-height: 35px;
    }

    .beta-section-desc {
        max-width: 300px;
        font-size: 16px !important;
        line-height: 25px;
    }

    .beta-bg {
        background-image: url('../images/frontend/beta_bg_vertical.png');
        background-repeat: no-repeat;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        width: 100%;
        height: 700px;
        overflow: hidden;
    }

}
/* Blog */
.blog-categories-min-width {
    min-width: 150px;
}

/* Explore */
.routes-grid-container {
    width: 100%;
    display: grid;
    grid-template-columns: 50% 50%;
    grid-auto-rows: 160px;
    grid-gap: 25px;
}

.routes-grid-container a:hover {
    text-decoration: none;
}

.routes-grid-container a:hover .item {
    background-color: rgba(0, 0, 0, 0.1);
}

@media only screen and (max-width: 780px) {
    .routes-grid-container {
        width: 100%;
        display: grid;
        grid-template-columns: 50% 50%;
        grid-auto-rows: 110px;
        grid-gap: 20px;
    }

    .routes-grid-container .routes-img {
        height: 85px;
        width: 85px;
    }

    .routes-grid-container .item {
        background-color: #ffffff;
        border: solid 1px #dddddd;
        padding: 10px;
        margin: 0px;
    }

    .routes-grid-container .routes-line-height {
        line-height: 0.9 !important;
    }

    .routes-grid-container .routes-title-fontsize {
        font-size: 1.4rem !important;
        padding-top: 3px;
    }

    .routes-grid-container .routes-desc-fontsize {
        font-size: 1.0rem;
    }
}

@media only screen and (max-width: 780px) {
    .routes-grid-container {
        width: 100%;
        display: grid;
        grid-template-columns: 100%;
        grid-auto-rows: 110px;
        grid-gap: 10px;
    }

    .routes-grid-container .routes-img {
        height: 80px;
        width: 80px;
    }

    .routes-grid-container .item {
        background-color: #ffffff;
        border: solid 1px #dddddd;
        padding: 13px;
        margin: 0rem;
    }

    .routes-grid-container .routes-line-height {
        line-height: 0.85 !important;
    }

    .routes-grid-container .routes-title-fontsize {
        font-size: 1.22rem !important;
        padding-top: 3px;
    }

    .routes-grid-container .routes-desc-fontsize {
        font-size: 0.8rem;
    }

    .routes-grid-container .routes-views-mt {
        margin-top: 3px;
    }
}

.item {
    background-color: #ffffff;
    border: solid 1px #dddddd;
    padding: 18px;
    margin: 0px;
}

.routes-img {
    object-fit: cover;
    height: 120px;
    width: 120px;
}

.routes-line-height {
    line-height: 1.1 !important;
}

.routes-title-fontsize {
    font-size: 1.75rem;
    padding-top: 10px;
}

.routes-desc-fontsize {
    font-size: 1.1rem;
}

.routes-views-mt {
    margin-top: 10px;
}

/* Route detail */
.square-img-120px {
    object-fit: cover;
    width: 120px;
    height: 120px;
}

.route-detail-left-height {
    height: 688px;
    overflow-y: auto;
    margin-bottom: 5px;
    padding-right: 30px !important;
    padding-left: 60px !important;
}

.route-detail-right-height {
    height: 693px;
}

.route-detail-description {
    height: 25vh;
}

.route-detail-elev-icon {
    height: 14px;
    width: 12px;
}
.route-detail-chart-dist-icon {
    height: 14px;
    width: 30px;
}
.route-detail-chart-elev-icon {
    height: 14px;
    width: 19px;
}

.route-detail-trips {
    overflow-y: auto;
    height: 60vh;
}

.route-detail-map {
    height: 100%;
    width: 100%;
    min-height: 400px;
}

.route-detail-chart {
    position: absolute;
    bottom: 0;
    width: 90%;
    right: 5%;
    height: 170px;
    margin-bottom: 3%;
}

@media only screen and (max-width: 780px) {
    .route-detail-left-height {
        height: 100%;
        margin-bottom: 10px;
        padding-right: 20px !important;
        overflow-y: hidden;
        padding-left: 20px !important;
    }

    .route-detail-right-height {
        height: 580px !important;
    }

    .route-detail-chart {
        position: relative;
        width: 100%;
        right: 0;
        margin-bottom: 0;
    }

    .route-detail-trips {
        overflow-y: hidden;
        height: 100%;
    }

    .route-detail-map {
        width: 100%;
        height: 310px;
    }
}

.nextline {
    display: block;
}

.timeline {
    width: 100%;
    min-width: 300px;
    position: relative;
    margin-left: 10px;
}

.timeline:before {
    content: '';
    position: absolute;
    top: 12px;
    left: 115px;
    bottom: 43px;
    width: 2px;
    background: #636363;
}

.timeline:after {
    content: "";
    display: table;
    clear: both;
}

.timeline-entry {
    clear: both;
    text-align: left;
    margin-bottom: 5px;
    height: 50px;
    position: relative;
}

.timeline-entry .timeline-entry-title {
    margin-bottom: .3em;
    float: left;
    width: 90px;
    padding-left: 10px;
    text-align: left;
    position: relative;
    font-family: CircularBold !important;
    color: #081b33 !important;
    font-size: 20px;
    display: inline;
}

.timeline-entry .timeline-entry-title p {
    line-height: 0.8em;
    font-family: CircularBold !important;
    color: #aeaeae !important;
    font-size: 16px;
    display: inline;
    margin-left: 3px;
    max-width: 15%;
}

.timeline-entry .timeline-entry-title:before {
    content: url("../images/frontend/route/route_stop.png");
    position: absolute;
    transform: scale(.5);
    width: 11px !important;
    height: 11px !important;
    right: -23px;
    top: 3px;
    z-index: 99;
}

.last-entry:before {
    content: url("../images/frontend/route/route_stop_end.png") !important;
    position: absolute;
    transform: scale(.5);
    width: 11px;
    height: 11px;
    right: -23px;
    top: 3px;
    z-index: 99;
}

.timeline-entry .timeline-entry-body {
    float: left;
    width: 80%;
    padding-left: 70px;
    font-family: CircularBold !important;
    color: #081b33 !important;
    font-size: 20px;
}

.timeline-entry .timeline-entry-body p {
    line-height: 0.8em;
    font-family: CircularBold !important;
    color: #959595 !important;
    font-size: 16px;
}

.timeline-entry .timeline-entry-body p:first-child {
    font-weight: 400;
}

.timeline-entry .timeline-entry-body ul {
    color: #aaa;
    padding-left: 0;
    list-style-type: none;
}

.timeline-entry .timeline-entry-body .ul .li:before {
    content: "–";
    margin-right: .5em;
}

@media only screen and (max-width: 780px) {
    .timeline-entry .timeline-entry-title {
        font-size: 16px;
    }

    .timeline-entry .timeline-entry-body {
        font-size: 16px;
        padding-left: 35px;
        line-height: 18px;
        width: 70%;
    }

    .timeline:before {
        left: 91px;
    }

    .timeline-entry .timeline-entry-title:before {
        right: 1px;
        top: -3px;
    }

    .last-entry:before {
        right: 1px;
        top: -3px;
    }

    .timeline-entry .timeline-entry-body p {
        margin-top: 5px;
        font-size: 12px;
        line-height: 1rem;
    }

    .timeline-entry .timeline-entry-title p {
        font-size: 12px;
    }
}

/* Contact */

.contact-form {
    max-width: 45%;
    margin-left: 8%;
}

.contact-title {
    font-size: 36px;
    font-family: CircularBold;
    margin-bottom: 14px;
}

.contact-desc {
    font-size: 16px;
    font-family: CircularBook;
    color: #959595;
    margin-bottom: 14px;
}

.contact-form-row-title {
    font-size: 16px;
    font-family: CircularBook;
    margin-bottom: 10px;
}

.contact-info-block {
    margin-top: 120px;
    max-width: 30%;
    margin-bottom: 30px;
}

.contact-info-desc {
    font-size: 16px;
    font-family: CircularBook;
    color: #959595;
    margin-bottom: 5px;
}

.contact-sent-title {
    font-size: 36px;
    font-family: CircularBold;
    margin-bottom: 16px;
}

.contact-sent-desc {
    font-size: 18px;
    font-family: CircularBook;
    color: #959595;
    margin-bottom: 40px;
}

@media only screen and (max-width: 780px) {
    .contact-form {
        max-width: 100%;
        margin-left: 0%;
        margin-right: 0%
    }

    .contact-title {
        font-size: 26px;
    }

    .contact-desc {
        font-size: 16px;
    }

    .contact-form-row-title {
        font-size: 14px;
    }

    .contact-info-block {
        max-width: 100%;
        margin-top: 0px;
    }

    .contact-sent-title {
        font-size: 26px;
    }

    .contact-sent-desc {
        font-size: 16px;
    }

}

.reset-password-text-field {
    width: 100%;
}

input:focus {
    outline: none !important;
    border:1px solid #00df63;
}

.reset-password-row-title {
    font-size: 16px;
    font-family: CircularBook;
    margin-bottom: 10px;
}
.reset-password-btn {
    font-size: 18px;
    font-family: CircularBold !important;
    margin-bottom: 10px;
    background-color: #00df63 !important;
    color: black;
    border-color: white;
}
.reset-password-btn:hover {
    background-color: #00df63 !important;
    color: black;
    border-color: white;
}
.reset-password-width{
    max-width: 500px;
    height: 450px;
}
@media only screen and (max-width: 780px) {
    .reset-password-width {
        max-width: 90%;
        height: 300px;
    }
}